APT::FTPArchive::Release::Codename "sixtwo";
APT::FTPArchive::Release::Origin "Intermesh";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Label "Intermesh Ubuntu Repository";
APT::FTPArchive::Release::Architectures "i386 amd64";
APT::FTPArchive::Release::Suite "sixtwo";
